big_lucky:
  - id: 1
    name: 幸运宝箱1
    progress: 25
    number: [30000,50000]
  - id: 2
    name: 幸运宝箱2
    progress: 60
    number: [80000,200000]
  - id: 3
    name: 幸运宝箱3
    progress: 100
    number: [150000,300000]
free_limit: 1 # 免费几次
free_up: [20,24]
ad_up: [6,20]